.pagination_wrap {
    float: left;
    width: 100%;
    padding: 15px 15px 0 15px;
    text-align: left;
}

/*--Overriding Form CSS--*/

body {
    font-size: 12px;
}

.patientlists {
	position: absolute;
	top: 68px;
	left: 0;
	z-index: 1;
	background-color: #fff;
	list-style: none;
	padding: 0px 0px 0;
	border: 1px solid #e6e6f2;
	border-radius: 0.25rem;
	width: 440px;
	max-height: 170px;
	overflow-y: auto;
	display: none;
	min-height: 170px;
	margin: 0;
}

body .filters .form-control#location {
	padding: 0.6rem 0.9rem;
	height: 44px;
}

body .filters .form-control#doctor {
	padding: 0.6rem 0.9rem;
	height: 44px;
}

.patientlists .patient {
	float: left;
	width: 100%;
	padding: 8px 15px 8px;
	color: #333;
	cursor: pointer;
	margin: 0px 0 0px;
	text-transform: uppercase;
	font-size: 11px;
}

.patientlists .patient:hover {
	background-color: #eee;
}

.form-group {
	margin-bottom: 0;
    position: relative;
}

.dashboard-header .navbar {
	border-bottom: 0px solid #e6e6f2;
}

body .form-control {
	height: calc(1.8em + .8rem + 2px);
	padding: .1rem 0.9rem;
	font-size: 12px;
	color: #000000;
}

body select.form-control {
	cursor: pointer;
	background-image: url('assets/images/down-arrow.png');
	background-repeat: no-repeat;
	background-position: 95% center;
	appearance: none;
}

.table td.selectrow {
	width: 160px;
}

.table td, .table th {
	padding: .75rem 1.25rem;
}

.table td.selectrow .far {
	font-size: 15px;
	cursor: pointer;
	margin: 0 10px 0 0;
}

.appointmentr .number {
	cursor: pointer;
}

.table th.selectall .far {
	font-size: 15px;
	cursor: pointer;
	margin: 0 10px 0 0;
}

.editform .testnm_for {
	margin: 0px 0 0 0;
}

.testnm_for {
	float: left;
	cursor: pointer;
	background-image: url('assets/images/down-arrow.png');
	background-repeat: no-repeat;
	background-position: 95% center;
	width: 100%;
	margin: 27px 0 0 0;
	border: 1px solid #e6e6f2;
	height: calc(1.8em + .8rem + 2px);
	padding: .3rem 0.9rem;
	border-radius: 0.25rem;
	line-height: 2;
}

.medicaltestgrp .procedure {
	float: right;
	width: 110px;
	margin: -8px 0 0 0;
	display: none;
}

.medicaltestgrp .procedure.active {
	display: block;
}

.custom-control-label::before {
	top: 0rem;
}

.custom-control-label::after {
	top: 0rem;
}

.formselectwrap {
    display: none;
	position: absolute;
	top: 70px;
	width: 100%;
	padding: 10px 15px 15px 15px;
	background-color: #fff;
	min-height: 168px;
	z-index: 1;
	border: 1px solid #e6e6f2;
	box-sizing: border-box;
	border-radius: 0.25rem;
	font-size: 12px;
}

.formselectwrap.active{
    display: block;
}

body textarea.form-control {
	height: calc(4em + .8rem + 2px);
	padding: .4rem 1rem;
}

body .custom-control-label {
	font-size: 12px;
	line-height: 22px;
}

body .form-control:focus, .body .custom-control-input:focus {
    color: #000000;
    background-color: transparent;
    border-color: #d9dcff;
    outline: 0;
    box-shadow: none;
}

body label.custom-radio, body label.custom-checkbox {
    cursor: pointer;
}

body .btn,
body .btn:focus,
body .btn:active,
body .btn:selected {
    outline: 0;
    box-shadow: none;
}

.forminlinewrap {
    display: block;
    width: 100%;
}

.logoimage {
    height: 140px;
    margin: 0 0 30px;
}

.logoimage.small {
    height: 90px;
    margin: 0 0 15px;
}

.logoimage.toosmall {
    height: 50px;
    margin: 0 0 15px;
}

.drimage {
    height: 230px;
    width: 230px;
    display: inline-block;
}

.makeappointment_wrap {
    float: left;
    width: 100%;
    text-align: center;
}

.makeappointment {
    display: inline-block;
    max-width: 580px;
    text-align: left;
    min-width: 580px;
    min-height: 400px;
}

.footerft {
    float: left;
    width: 100%;
    border-top: 1px solid #ccc;
    color: #000000;
    background-color: #ffffff;
}
.logo-img {
    height: 80px;
    margin: 0 0 30px;
}
.page-login .splash-description {
    font-size: 0.9rem;
}

.page-make .createappointment {
    min-width: 180px;
}

.transaction_numfield {
    display: none;
}

.transaction_numfield.active {
    display: block;
}

.showdetails {
	cursor: pointer;
	text-align: center;
	padding: 0px 0px 0px;
	float: left;
	color: #5969ff;
}

body .filters .form-control {
	padding: 1.3rem 0.9rem;
}

.itemname .fa {
	cursor: pointer;
	color: #2ec551;
}

#doctor_qualifications {
	min-height: 210px;
	white-space: pre-wrap;
}

.keywordswrap {
	position: relative;
	width: 100%;
	float: left;
}

.keywordswrap .fa {
	position: absolute;
	right: 8px;
	top: 12px;
}
